# مقدمه کتاب دوم تواریخ

## بخش اول: اطلاعات کلی

### رئوس مطالب کتاب دوم تواریخ

۱. سلیمان بر قلمرو پادشاهی حکومت می‌کند( ۱:۱-۹: ۲۸ )

  * سلیمان بر تخت سلطنت داود، پدرش می نشیند(۱:۱-۱۷ )
  * سلیمان معبد یهوه را می‌سازد( ۲: ۱-۵: ۱ )
  * سلیمان معبد را تقدیس می‌کند( ۵: ۲-۷: ۲۲ )
  * زندگی سلیمان(۸: ۱-۹: ۲۸)

۲. یهودا رو به زوال می‌گذارد و به تبعید می‌رود( ۱۰: ۱-۳۶: ۲۳ )

  * از رحبعام تا صدقیا( ۱۰: ۱-۳۶: ۲۱)
  * فرمان کوروش برای بازگشت اسرائیلی‌ها به سرزمین کنعان( ۳۶: ۲۲-۲۳)

#### موضوع کتاب‌های اول و دوم تواریخ چیست؟

کتاب اول تواریخ، خط سیر اعقاب آدم تا شائول و تاریخ قوم اسرائیل در زمان داوود را بازگو می‌کند. کتاب دوم تواریخ در ابتدا تاریخ اسرائيل در زمان سلیمان و در انتها، حمله بابلی‌ها به یهودا و انتقال بعضی از مردم به بابل را بیان می‌کند. نویسندگان این دو کتاب احتمالا آنها را برای یهودیانی که از تبعید در بابل بازگشته بودند، به رشته تحریر در آورده‌اند. هدف آن نیز تعلیم مردم برای جلوگیری از سرپیچی آنها از فرمان خدا بود، زیرا پدرانشان مرتکب چنین خطایی شده بودند.

#### عنوان این کتاب چگونه باید ترجمه شود؟

مترجمین می‌توانند از عنوان مرسوم «دوم تواریخ» یا «تواریخ دوم» استفاده کنند. همچنین ممکن است شما آن را «‌سرگذشت پادشاهان یهودا و اسرائيل کتاب دوم» یا «کتاب دوم سرگذشت پادشاهان یهودا و اسرائيل» ترجمه کنید.

#### نویسندگان کتاب‌های اول و دوم تواریخ چه کسانی هستند؟

نویسندگان کتاب‌های اول و دوم تواریخ مشخص نیستند. این طور آمده است که آنها در زمان نگارش تواریخ، از کتب دیگر استفاده کرده‌اند. اسامی کتاب‌های دیگر به شرح ذیل است:

«تواریخ سموئل پیشگو { رائي }»، «تواریخ ناتان پیشگو { رائي }»، «تواریخ جاد پیشگو{ رائي }»، «تاریخ ناتان نبی»، «تواریخ شمعیای نبی و ایدو»، «سرگذشت ایدو نبی» و «کتاب‌های پادشاهان یهودا و اسرائیل».

#### چرا کتاب‌های پادشاهان اسرائیل چندگانه‌اند؟

کتاب‌های تواریخ و پادشاهان بیانگر تاریخ مشابه هستند، اما کاملا به هم شبیه نمی‌باشند. نویسندگان تواریخ، بیشتر درباره پادشاهان یهودا قلم زده‌اند که به یهوه و پیمانهایش وفادار بودند. نویسندگان از یهودیان می‌خواستند که به دقت درباره داود و سلیمان و همین طور در مورد یهوشافاط و حزقیا و یوشع تفکر کنند، زیرا آنها به اولادشان تعلیم دادند که یهوه را بپرستند و توبه کنند. نویسندگان می‌خواستند یهودیان و رهبرانشان را به اطاعت از تورات و احترام به پیمان‌های خدا تشویق کنند.

(See: [[rc://*/tw/dict/bible/kt/covenant]])

# بخش دوم: مفاهیم مهم مذهبی و فرهنگی

## چرا خدا مردم اسرائیل را مجازات کرد؟

خدا مردم اسرائیل را به علت سرپیچی و پرستش خدایان دروغین مجازات کرد. خدا آنها را با امراض و بلایا و شکست در جنگ‌ها مجازات نمود، اگرچه بعدا آنها را مورد بخشایش قرار داد و به آنها گفت که در صورت توبه واطاعت می‌توانند دوباره موفقیت را به دست آورند. نویسندگان کتاب‌های اول و دوم تواریخ به صورت متوالی به خوانندگان یادآوری می‌کنند که خدا مردمانش را به سبب نافرمانی مجازات می‌کند. آنها می‌خواهند خوانندگان بدانند که باید از خدا اطاعت کنند.

## چرا اتحاد با کشورهای خارجی در این کتاب‌ها عملی شریرانه محسوب می‌شود؟

یهوه، رهبر و حافظ قوم اسرائيل بود. مردم اسرائیل باید به جای اتکا به اقوام دیگر به یهوه اعتماد می‌کردند تا محافظ آنها باشد.

# بخش سوم: مسايل مهم ترجمه

## معنی کلمه «اسرائیل» چیست؟

نام « اسرائیل » به شیوه‌های مختلف در کتاب مقدس به کار رفته است. یعقوب پسر اسحاق بود. خدا نام یعقوب را به اسرائیل تغییر داد. نسل یعقوب به قومی تبدیل شدند که اسرائیل نامیده شد. در نهایت قوم اسرائيل به دو پادشاهی تقسیم شد. پادشاهی شمال اسرائیل نام گرفت و پادشاهی جنوب، یهودا نامیده شد.

## عبارت «خدا را طلبیدن»[ جستجو کردن] به چه معنایی است؟

نویسندگان کتاب‌های اول و دوم تواریخ معمولا از عبارت «خدا را طلبیدن» استفاده می‌کردند. معنای آن تلاش برای جلال دادن و سپاسگزاری از خدا است. همچنین می‌توان آن را طلب یاری از خدا دانست. این مفهوم را نباید از آن استنباط کرد که خدا پنهان شده است.

(See: [[rc://*/ta/man/translate/figs-metaphor]])

## عبارت «در این روز» به چه معنی است؟

نویسندگان از عبارت «در این روز» برای اشاره به زمان نگارش کتاب استفاده می‌کنند. مترجمین باید بدانند که این عبارت به زمان گذشته دلالت می‌کند. شاید بتوان آن را چنین نیز ترجمه کرد: «‌در این روز که زمان نگارش این کتاب است» یا «در این روز، در زمان نگارش». این عبارت عبری در کتاب اول تواریخ ۴: ۴۱، ۴۳ ، ۵: ۲۶ ، ۱۳: ۱۱ ، ۲۰: ۲۶، ۲۱: ۱۰، ۳۵: ۲۵ آمده است.
