# معرفی کتاب تثنیه

## بخش ۱: اطلاعات کلی:

### رئوس مطالب کتاب تثنیه

۱. موسی به قوم اسرائیل یادآوری می‌کند که چطور یهوه آنها را از طریق بیابان هدایت کرد (۱: ۱-۳: ۲۹)

۲. موسی از قوم اسرائیل درخواست می‌کند که از شریعت یهوه اطاعت نمایند (۴: ۱-۴۳)

۳. ده فرمان (۵: ۱-۱۰: ۲۲)

۴. قوانین و هشدارهای مربوط به شریعت (۱۱: ۱-۲۶: ۱۹)

۵. دستوراتی برای ورود به کنعان (۲۷: ۱-۲۶)

۶. برکت برای اطاعت و لعنت برای نااطاعتی (۲۸: ۱-۶۸)

۷. تجدید عهد (۲۹: ۱-۳۰: ۲۰)

۸. آخرین سخنان موسی، سرود موسی، و مرگ او (۳۱: ۱-۳۴: ۱۲)

### کتاب تثنیه در چه مورد است؟

در کتاب تثنیه، موسی قوانین عهدی که خدا با قوم اسرائیل بسته بود را تکرار می‌کند. قرار بود قوم اسرائیل وارد سرزمین موعود شوند. قبل از ورود آنها به سرزمین، موسی آنچه یهوه برای آنها انجام داده و از آنها انتظار داشت را به ایشان یادآوری کرد. موسی دربارۀ پرستش بت‌ها و عدم اعتماد آنها به یهوه زمانی که در سرزمین موعود مستقر شدند، هشدار داد. یهوه سوگند خورد آنانی که از او نااطاعتی می‌کنند را مجازات کند و کسانی را که از شریعت او پیروی می‌کنند، برکت دهد.

(See: [[rc://*/tw/dict/bible/kt/covenant]])

### اسم این کتاب چطور باید ترجمه شود؟

اسم «تثنیه» یعنی «دومین شریعت» یا «بازگویی شریعت.» شاید مترجمین تصمیم بگیرند از چنین عناوینی استفاده کنند، «تجدید شریعت» یا «موسی دوباره شریعت را شرح می‌دهد.»

(See: [[rc://*/ta/man/translate/translate-names]])

### نویسندۀ کتاب تثنیه کیست؟

نویسندگان عهد عتیق و عهد جدید هر دو موسی را به عنوان نویسندۀ کتاب تثنیه معرفی می‌کنند. با این حال بسیاری از محققین گمان می‌کنند که یوشع باب ۳۴ را نوشته. این باب نحوۀ مرگ موسی را بیان می‌کند.

### ویژگی‌های مهم کتاب تثنیه چیست؟

این کتاب شامل مجموعه‌ای از سخنانی است که موسی قبل از مرگش به قوم اسرائیل می‌گوید. او دربارۀ این چیزها درست قبل از ورود قوم به سرزمین موعود صحبت می‌کند.

(See: [[rc://*/tw/dict/bible/kt/promisedland]])

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### چرا یهوه به اسرائیلیان فرمان داد که مردمی که در سرزمین موعود زندگی می‌کردند را کاملاً نابود کنند؟

درحالی که  خدا اسرائیلیان را برای ورود به سرزمین موعود آماده می‌کرد، او به آنها فرمان داد کنعانیانی که آنجا زندگی می‌کردند را کاملاً از بین ببرند. در نتیجه این عمل بنی‌اسرائیل وسوسه نمی‌شدند که به آنها بپیوندند و خدایان دروغین آنها را عبادت نمایند.

## بخش ۳: مسائل مهم ترجمه

### نقش اسم خدا در کتاب تثنیه چیست؟

اسم خدا بیش از سی بار در کتاب تثنیه اشاره شده است. استفاده از اسم خدا در این کتاب به نیکنامی و احترام یا شهرت خدا اشاره می‌کند. در زمان‌های دیگر در کتاب تثنیه، اسم خدا به حضور او اشاره دارد. خدا گفت که مکانی برمی‌گزیند و نام خود را در آنجا ساکن می‌سازد. این یعنی حضور خدا آنجا خواهد بود. قرار بود قوم برای پرستش او به آن مکان بروند.

### آیا می‌توان این کتاب را قبل از کتب پنجگانه عهد عتیق [پنج کتاب اصلی تورات] ترجمه کرد؟

کتب پیدایش و خروج به توضیح آنچه در کتاب تثنیه اتفاق می‌افتد کمک می‌کنند. به همین دلیل این کتاب‌ها باید قبل از کتاب تثنیه ترجمه شوند.
