# معرفی کتاب دوم پادشاهان

## بخش ۱: معرفی کلی

### رئوس مطالب کتاب دوم پادشاهان

۱. ایلیا و الیشع نبی (۱: ۱-۸: ۱۵)

  * ایلیا باعث شد داوری یهوه بر اخزیا قرار گیرد (۱: ۱-۱۸)
  * ایلیا به آسمان می‌رود و الیشع جانشین او می‌شود (۲: ۱-۲۵)
  * الیشع از قلمروی شمالی در مقابل موآب محافظت می‌کند (۳: ۱-۲۷)
  * الیشع معجزات بسیار می‌کند (۴: ۱-۴۴)
  * الیشع، نعمان سوری را شفا می‌دهد (۵: ۱-۲۷)
  * الیشع در زمان جنگ به ضد سوریه عمل می‌کند (۶: ۱-۷: ۲۰)
  * شهرت [آوازه] الیشع و نبوت او دربارۀ حَزائیل (۸: ۱-۱۵)

۲. سرگذشت یهودا و اسرائیل از پادشاهی یهورام و یورام تا سقوط اسرائیل (۸: ۱۶-۱۷: ۴۱)

۳. سرگذشت یهودا از پادشاهی حزقیا تا سقوط یهودا (۱۸: ۱-۲۵: ۳۰)

### کتاب اول و دوم پادشاهان در چه مورد است؟

این کتاب‌ها دربارۀ اتفاقاتی است که از زمان سلیمان پادشاه تا زمانی که قلمروهای شمالی و جنوبی ویران شدند، برای قوم اسرائیل افتاد. این کتاب‌ها شرح می‌دهند که چطور اسرائیل بعد از مرگ سلیمان به دو قلمرو تقسیم شد. همچنین دربارۀ تمام پادشاهانی که بعد از مرگ سلیمان بر هر قلمرو سلطنت می‌کردند، سخن می‌گوید.

در قلمروی جنوبی، بعضی پادشاهان آنچه را که از نظر یهوه درست بود، انجام می‌دادند. برای مثال، یوشیای پادشاه، معبد را تعمیر کرد و پرستش یهوه را به جا آورد. او به کاهن اعظم خبر داد که یک نمونه از احکام یهوه را در اورشلیم پیدا کرده (دوم پادشاهان ۲۲-۲۳). به هر حال، تمام پادشاهان قلمروی شمالی شرور بودند.

آشوریان قلمروی شمالی را در سال ۷۲۲ قبل از میلاد ویران کردند. بابلیان قلمروی جنوبی را در سال۵۸۶ قبل از میلاد خراب کردند.

### اسم این کتاب چطور باید ترجمه شود؟

کتاب اول و دوم پادشاهان در اصل در زبان عبری یک کتاب بودند. آنها وقتی به یونانی ترجمه شدند به دو کتاب تقسیم شدند. مترجمین می‌توانند اسامی معنی‌دار بسیاری برگزینند از قبیل «اولین کتاب دربارۀ پادشاهان» و «دومین کتاب دربارۀ پادشاهان»

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### هدف کتاب اول و دوم پادشاهان چیست؟

این کتاب‌‌ها احتمالاً در زمان تبعید، بعد از اینکه بابلیان معبد را ویران کردند تمام شدند. آنها نشان می‌دهند که چگونه وفادار بودن به یهوه باعث برکتِ او و کامیابی قومش می‌شود. پرستش بت‌ها و وفادار نبودن موجب تنبیه و نابودی آنها می‌شود.

## بخش ۳: مسائل مهم ترجمه

### چرا کتاب اول و دوم پادشاهان شخصی را غیرمستقیم مورد خطاب قرار می‌دهد؟

در کتاب مقدس، مردم اغلب وقتی با کسی در مقامی برتر از خودشان صحبت می‌کردند، به خودشان به عنوان «بندگانت [خادمینت]» اشاره می‌نمودند. خطاب غیر مستقیم مردم به این روش برای ارج نهادن به شخص مورد خطاب در نظر گرفته می‌شد. در انگلیسی گاهی از خطاب «آقا» به این روش استفاده می‌کنند. اما یک مترجم باید از هر حالتی در زبان اصلی استفاده کند تا ارج نهادن به شخصی در مقام برتر طبیعی باشد.

### آنچه پادشاهان «در نظر یهوه درست یا ناپسند انجام می‌دادند» یعنی چه؟

نویسنده این نوع اصطلاح را در تمام کتاب اول و دوم پادشاهان تکرار می‌کند. اینجا «در نظر یهوه» به آنچه یهوه دربارۀ کسی فکر می‌کند، اشاره دارد. اگر یک پادشاه وفادار بود و از عهد اطاعت می‌کرد، آنچه را که از نظر یهوه درست بوده، انجام می‌داد. اگر او وفادار نبود و از عهد اطاعت نمی‌کرد، آنچه را از نظر یهوه ناپسند بود، انجام می‌داد.

### معنی اصطلاح «اسرائیل» چیست؟

اسم «اسرائیل» به روش‌های متفاوت بسیاری در کتاب مقدس استفاده شده است. یعقوب پسر اسحاق بود. خدا اسم یعقوب را به اسرائیل تغییر داد. نسل یعقوب نیز امتی شدند که اسرائیل می‌نامیدند. سرانجام، امت اسرائیل به دو قلمرو تقسیم شد. قلمرو شمالی اسرائیل نام داشت. قلمرو جنوبی، یهودا نام داشت.

(See: [[rc://*/tw/dict/bible/kt/israel]])

### عبارت «در این روز» یعنی چه؟

این عبارت توسط نویسنده استفاده شده تا به زمانی که او آن را می‌نوشت، اشاره کند. مترجم باید آگاه باشد که «تا به امروز» به زمانی که قبلاً سپری شده [گذشته] اشاره می‌کند. مترجم باید تصمیم بگیرد که بگوید «تا به امروز، در زمانی که این مطلب نگاشته شده بود،» یا «تا به امروز، در زمان نگارش.»  این عبارت عبری در دوم پادشاهان آیات  ۲: ۲۲؛ ۸: ۲۲؛ ۱۰: ۲۷؛ ۱۴: ۷؛ ۱۶: ۶؛ ۱۷: ۲۳، ۳۴، ۴۱ واقع شده است.

### آیا می‌توانم کتاب دوم پادشاهان را قبل از کتاب اول پادشاهان ترجمه کنم؟

کتاب اول پادشاهان باید قبل از کتاب دوم پادشاهان ترجمه شود، چون دوم پادشاهان از جایی که کتاب اول پادشاهان به پایان می‌رسد، ادامه می‌یابد.
