# معرفی کتاب داوران

## بخش ۱: معرفی عمومی

### طرح کلی کتاب داوران

#### ۱. تاریخ داوران اسرائیل (۱: ۱ – ۱۶: ۳۱)

  * معرفی (۱: ۱ – ۳: ۶)
  * عُتنِئیل، ایهود، و شَمجَر (۳: ۷-۳۱)
  * دِبورَه و باراق (۴: ۱ – ۵: ۳۱)
  * جِدعون (۶: ۱ – ۸: ۳۵)
  * اَبیمِلِک، تولَع و یائير (۹: ۱ – ۱۰: ۵)
  * یَفتاح (۱۰: ۶ – ۱۲: ۷)
  * اِبصان، ایلون و عَبدون (۱۲: ۸ – ۱۵)
  * شَمشون (۱۳: ۱ – ۱۶: ۳۱)

#### ۲. داستان میکاه و بت‌هایش (۱۷: ۱ – ۱۸: ۳۱)

۳. داستان جِبعَه: اسرائيلیان دیگر انتقام می‌گیرند (۱۹: ۱ – ۲۱: ۲۵)

کتاب داوران درباره چیست؟

کتاب داوران، رخداد‌های پس از سکنی گزیدن اسرائيلیان در سرزمین وعده را بیان می‌کند.

رخدادهای این کتاب در دوره‌ای در حدود ۱۵۰ سال رخ داده‌اند.

این کتاب چگونگیِ گناه ورزیدنِ مکررِ اسرائيلیان، نسبت به **یهوه**، در این دوره زمانی را بیان می‌کند. آنان خدایان دروغین را می‌پرستیدند و همان اعمال گناه‌آلودی را که مردمانی که پیرامون آنان انجام می‌دادند، انجام می‌دادند. از این رو، **خدا** به دشمنانشان اجازه می‌داد تا اسرائیلیان را شکست داده، آنان را سرکوب کنند. در نهایت، اسرائيلیان از **یهوه** درخواست کمک می‌نمود. سپس **یهوه** سبب می‌شد کسی به اسرائيلیان کمک کند تا دشمنانشان را شکست دهند. این فرد یک «داور» خوانده می‌شد. اسرائیلیان تا زمانی که داور می‌مرد، در صلح زندگی می‌کردند.

پس از مرگ داور، اسرائیلی‌ها دوباره شروع به گناه‌ کردن می‌کردند. پس این طرح رخداد‌ها تکرار می‌شد.

### عنوان این کتاب چگونه باید ترجمه گردد؟

این کتاب به صورت سنتی دارای عنوان «داوران» است، زیرا داستان رهبران اصلی یا داوران اسرائیل پیش از آن که شاهی برای این قوم وجود داشته باشد را روایت می‌کند. احتمالاً مترجم می‌بایست عنوان «داوران» یا عنوانی چون «کتابی درباره رهبران اسرائیل» را استفاده کند، مگر این که دلایل خوبی داشته باشد که از عنوانی که در دیگر نسخه‌های کتاب مقدس موجود است، استفاده کند.

(آدرس [[rc://*/ta/man/translate/translate-names]] را ببینید)

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### داوران چگونه رهبرانی بودند؟

این‌ها زنان و مردانی بودند که خدا برای کمک به اسرائیلیان در شکست دشمنانشان برگزیده بود. پس از شکست دادن دشمنانشان، این رهبران معمولاً به قوم کمک می‌کردند تا اختلافات و مشاجراتشان را حل و فصل کنند.. آنان همچنین به آنها در اتخاذ تصمیم‌های مهم کمک می‌کردند. بسیاری از این رهبران به همه قوم اسرائيل خدمت کردند، اما برخی از این رهبران تنها به برخی قبیله‌ها کمک کردند.

### جامعه اسرائیل در زمان داوران چگونه جامعه‌ای بود؟

در این زمان، دوازده قبیله اسرائیل از یکدیگر مستقل بودند. آنها یک ملت متحد با یک فرمانروا نبودند. این قبیله‌ها گاهی هنگامی که دشمنان آنان را تهدید می‌کردند، به همدیگر یاری می‌رساندند.

این قبیله‌ها نسل اجداد مشترکی بودند. ابراهیم، اسحاق، و یعقوب. آنان در همان عهد ایشان با**یهوه** سهیم بودند.

### اسرائیل در زمان داوران چه چالش‌های روحانی‌ای را تجربه نمود؟

در این دوره، اسرائیل در کشمکش برای وفادار ماندن به **یهوه** بود. بهترین داوران، اسرائیل را به وفادار ماندن به**او** تشویق می‌کردند، اما برخی از داوران در انجام این کار شکست خوردند.

(آدرس [[rc://*/tw/dict/bible/kt/faithful]] را ببینید)

## بخش ۳: موضوعات مهم در ترجمه

### معنی عبارت « در آن روزگار، پادشاهی در اسرائیل نبود، و هر کس هرآنچه در نظرش پسند می‌آمد، می‌کرد» چیست؟

این عبارت دو بار در کتاب داوران تکرار می‌شود. نسخه کوتاه‌تر این عبارت دو بار دیگر تکرار می‌شود. این عبارت‌ها این را می‌رسانند که نویسنده یا ویرایشگر این کتاب در زمانی بعدتر، هنگامی که در اسرائیل شاهی وجود داشت، زنده بوده است. این عبارت‌ها این را می‌رسانند که نویسنده یا ویرایشگر، فکر می‌کردند از آن رو که شاهی در اسرائیل نبود، اوضاع بر وفق مراد نبود.

ترجمه این عبارت‌ها می‌بایست این مفهوم را به خواننده برساند که نویسنده کتاب، نگاهی به گذشته داشته است.

### معنی عبارت «تا به امروز» چیست؟

راوی از این عبارت برای اشاره به زمانی که او مشغول نوشتن این کتاب بوده استفاده کرده است.  مترجم باید از این  امر که «تا به امروز» به زمانی اشاره دارد که اکنون گذشته است، آگاه باشد. مترجم می‌بایست از دامن زدن به این فکر که زمان حاضر خوانندگان متن مد نظر بوده، پرهیز کند. مترجم ممکن است تصمیم گیرد که بگوید: «تا به امروز، که این کتاب نوشته می‌شود» یا «تا به امروز، در زمان نوشتن این کتاب». این عبارت عبری در کتاب داوران در آدرس‌های ۱: ۲۱، ۱: ۲۶، ۶: ۲۴، ۱۰: ۴، ۱۵: ۱۹، ۱۸: ۱۲ آمده است.
