# معرفی کتاب اعداد

## بخش ۱: اطلاعات کلی

### رئوس مطالب کتاب اعداد

۱. آماده شدن برای ترک بیایان سینا (۱: ۱- ۱۰: ۱۰)

  * شمارش و جمع‌آوری قبایل (۱: ۱- ۴: ۴۹)
  * مقررات (۵: ۱- ۶: ۲۷)
  * وقف مذبح (۷: ۱-۸۹)
  * برافروختن چراغ‌ها (۸: ۱-۴)
  * تطهیر لاویان (۸: ۵-۲۹)
  * دومین عید فصح؛ ابری که آنها را رهبری می‌کند؛ کرناها (۹: ۱- ۱۰: ۱۰)

۲. بیابان سینا به موآب، از راه بیابان (۱۰: ۱۱- ۱۷: ۱۳)

  * شکایت و غرغر (۱۰: ۱۱- ۱۱- ۱۵)
  * بلدرچین (۱۱: ۱۶-۳۵)
  * جذام مریم (۱۲: ۱- ۱۶)
  * جاسوسان انتخاب و فرستاده شدند (۱۳: ۱- ۱۴: ۴۵)
  * اوامر [احکام] (۱۵: ۱-۴۱)
  * سرکشی قورح (۱۶: ۱- ۱۷: ۱۳)

۳. کاهنان و تطهیر [شریعت] (۱۸: ۱- ۱۹: ۲۲)

  * کاهنان و لاویان (۱۸: ۱-۳۲)
  * قانون تطهیر [شریعت] (۱۹: ۱-۲۲)

۴. اختلافات (۲۰: ۱- ۲۱: ۳۵)

  * وفات مریم (۲۰: ۱- ۱۳)
  * سرپیچی ادوم و رحلت هارون (۲۰: ۱۴-۲۹)
  * سفر به موآب (۲۱: ۱- ۳۵)

۵. دشت موآب (۲۲: ۱- ۳۶: ۱۳)

  *  بلعام (۲۲: ۱- ۲۴: ۲۵)
  * بعل فغور (۲۵: ۱- ۱۸)
  * سرشماری دوم (۲۶: ۱-۶۵)
  * حق ارث برای دختران (۲۷: ۱-۱۱)
  * یوشع جانشین موسی شد (۲۷: ۱۲-۲۳)
  * هدایا و نذر زنان (۲۸: ۱- ۳۰: ۱۶)
  * جنگ با مدیان (۳۱: ۱-۵۴)
  * سرتاسر اردن (۳۲: ۱-۴۲)
  * قوم اردوگاه را برپا کردند (۳۳: ۱-۵۶)
  * سرزمین غربی اردن، شهرهای لاویان و شهرهایی که در آن پناه می‌گیرند (۳۴: ۱- ۳۵: ۳۴)
  * ازدواج زنان وارث (زنان وارث ازدواج می‌کنند) (۳۶: ۱-۱۳)

### کتاب اعداد در چه مورد است؟

کتاب اعداد درباره قوم اسرائیل هنگامی که از کوه سینا در بیابان به رودخانه اردن سفر می‌کردند، سخن می‌گوید. اسرائیلیان در طی سفر دلسرد شدند. بنابراین به ضد رهبرانی که خدا به آنها داده بود، شورش کردند. در رود اردن، قوم اسرائیل از ورود به سرزمین وعده امتناع کردند. چون اسرائیلیان ترسیده بودند و به خدا اعتماد [توکل] نداشتند، خدا نیز ورود آنها را به سرزمین وعده به مدت چهل سال به تعویق انداخت (۱۳: ۱- ۱۴: ۴۵).

(See: [[rc://*/tw/dict/bible/kt/promisedland]])

### عنوان این کتاب چطور باید ترجمه شود؟

عنوان این کتاب، «اعداد،» به زمانی  اشاره دارد که تعداد اسرائیلیان شمارش شد. شاید مخاطبین زبان مقصد با اسم «اعداد» به واسطه ترجمه‌های دیگر کتاب مقدس آشنا باشند. در غیر این صورت مترجمین می‌توانند استفاده از نامی گویاتر برای این کتاب را مد نظر داشته باشند، نامی مثل «شمارش قوم اسرائيل.»

(See: [[rc://*/tw/dict/bible/other/census]])

### نویسنده کتاب اعداد کیست؟

نویسندگان هر دو کتاب عهد عتیق و عهد جدید، موسی را دخیل در نوشتار کتاب اعداد معرفی می‌کنند. اگرچه، بعد از مدتی، کاتبان و کاهنان این کتاب را به شکل کنونی ارائه دادند. احتمال آوردن متن از منابع دیگر نیز هست. یکی از این منابع «طومار جنگ‌های یهوه» بود (۲۱: ۱۴).

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

### چگونه کتاب اعداد انگاره مسئول بودن کل جامعه هنگامی که تنها عده کمی از مردم گناهکار هستند را ارائه می‌دهد؟

مردم این طور دریافته بودند که خدا تمام جامعه اسرائیل را اگر تعدادی از مردم به ضد او شورش کنند، مجازات می‌کند. خدا اغلب هنگامی که تعدادی از مردم گناه می‌کردند، تمام آنها را مجازات می‌کرد. تمام مردم در شرق باستان این موضوع را این طور تلقی می‌کردند و انتظار چنین مجازاتی را داشتند. اگرچه، موسی و هارون به درگاه خدا دعا می‌کردند تا خدا تنها آنانی که مقصرند را مجازات کند.

## بخش ۳: مسائل مهم ترجمه

### چرا موسی با استفاده از ضمیر سوم شخص درباره خودش صحبت می‌کند؟

هنگامی که یک نویسنده درباره موضوعی می‌نویسد که در آن دخیل بوده است، برای او عادی است که از ضمیر «او» به جای «من» یا «آنها» به جای «ما» استفاده کند. شاید مترجم تصمیم بگیرد ضمایر معمول در زبان مقصد را جایگزین کند.
