# مقدمه‌ غزل غزل‌ها

## بخش نخست: اطلاعات کلی

### رئوس مطالب کتاب غزل غزل‌ها

۱- عروس، منتظر رسيدن داماد است. (۱: ۱-۲۷)
۲- داماد، زني را كه دوست دارد مي ستايد. (۸:۲ – ۵:۳)
۳-داماد از راه مي رسد و عروس را ستايش مي كند. (۶:۳ – ۱:۵)
۴-عروس منتظر داماد است. (۲:۵ – ۹:۶)
۵- داماد زيبايي عروس خود را مي ستايد. (۱:۶ – ۴:۸)
۶- مطلب آخر در رابطه با عشق ميان زن و مرد است. (۸: ۵-۱۴)

### موضوع کتاب غزل غزل ها چيست؟

غزل غزل‌ها شعر یا مجموعه اشعاری است که عشق و صمیمیت بین زن و مرد را می‌ستايد. یهودیان بنا به سنت، این کتاب را به عنوان تصویری از محبت خدا به قوم خود اسرائیل تفسیر کرده‌اند. همچنين، بسیاری از مسیحیان آن را به عنوان تصویری از محبت بین مسیح و عروس خود [يعنی] کلیسای ايمان‌داران تفسیر می‌کنند.

### نویسنده کتاب غزل‌ غزل‌ها کیست؟

اولین آیه کتاب («غزل‌غزل‌ها كه از آن سلیمان است»)، این انگاره را مطرح می‌کند که سلیمان، پادشاه اسرائیل آن را نوشته است. با این حال، مردم این آيه را به طرق مختلف تفسیر کرده‌اند، بنابراین همه متقاعد نشده‌اند که سلیمان آن را نوشته است.

### عنوان این کتاب چگونه باید ترجمه شود؟

این کتاب به طور سنتی «غزل غزل‌ها» نامگذاري شده است که به معنی بهترین غزل یا «غزل سلیمان» است. همچنین ممکن است «غزل‌های عاشقانه»، «اشعار ناب عاشقانه» یا «غزل‌های عاشقانه سلیمان» نامیده شود.

(See: [[rc://*/ta/man/translate/translate-names]])

## بخش دوم: زمینه‌های مهم فرهنگی و مذهبی

### توصيف رفتارهاي جنسی چه جايگاهي در کتاب غزل غزل‌ها دارد؟

كتاب غزل غزل‌ها بيان عاشقانه رفتارهای جنسی بين زن و شوهر است.

## بخش سوم: نکات مهم در ترجمه

### چند شخصیت در كتاب غزل غزل‌ها وجود دارد؟

دو شخصیت اصلی این کتاب، مرد [محبوب] و زن  [محبوبه] هستند که دلباخته يكديگرند. همچنین، زن خطاب به گروهی از زنان که «دختران اورشلیم» نامیده می‌شوند، صحبت می‌کند و این زنان اظهارنظرهايي نيز می‌کنند. هر چند ممكن است که اين گروه زنان واقعی نباشند و زن، تنها آنها را تصور می‌کند.

به عقيده برخي از مترجمين ممکن است شخصیت‌هايی بیش از اینها وجود داشته باشند، اما این امر مشخص نیست. نسخه‌های ULB و UDB فقط مرد، زن و گروه زنان را مشخص كرده‌اند.

### طرح كلي در رابطه با صحبت كردن افراد چيست؟

غزل غزل‌ها شعری است که افکار و سخنان مرد، زن و دوستان زن را نشان می‌دهد. نويسنده در طول شعر، گوينده و مخاطب را مشخص نمی‌کند. بنابراین براي كمك به خوانندگان برای درك شعر، در برخی از ترجمه‌ها تلاش شده است تا گوينده و مخاطب را مشخص کنند. همیشه مشخص نیست که گوينده چه كسی است، بنابراین گاهی اوقات در ترجمه‌ها در مورد اين كه چه كسی سخن مي‌گويد اختلاف نظر وجود دارد.

در نسخه ULB، پيش از هر متن، گوينده و مخاطب را این گونه توصيف می‌کند: «زن با زنان دیگر صحبت می‌کند»، «زن با مرد سخن مي‌گويد»، «مرد با زن سخن می‌گويد» یا «زن با خود سخن می‌گويد.» این روش،  مترجمان را ترغيب كرد تا گوينده و مخاطب را مشخص كنند و [ساختاري] متفاوت از آن چه در متن کتاب مقدس آمده، ايجاد کنند. همچنين مترجمين باید يك یادداشت توضيحي در متن قراردهند که این توضیحات در واقع بخشی از کتاب مقدس نیست.

### اگر خوانندگان به عباراتی زشت، عاميانه يا ناشايست برخورد كنند، چگونه باید این متون را ترجمه کرد؟

ممكمن است خوانندگان با تصاوير و ساختاري ناشايست در كتاب غزل غزل‌ها زماني كه ترجمه می‌شود، مواجه شوند. مترجم بايد تا جايی كه ممكن است با استفاده از عباراتی كه باعث بی‌حرمتی نمی‌شود، از كلام توهين‌آميز جلوگيری كند.

(See: [[rc://*/ta/man/translate/figs-euphemism]])

### چگونه استعاره ها و تشبيه ها را در این کتاب ترجمه کنم؟

در این کتاب، استعاره‌ها و تشبیهات زيادي وجود دارد. این طرز گفتار اغلب واضح نيست. اگر معانی جنسی داشته باشند، شيوه گفتار در توصيف حالات و احساسات برای جلوگيری از توهين و بي حرمتی، اغلب معنای واقعی خود را پنهان می‌كند. با اين حال، ابهام در ترجمه توصيه شده است. از آنجا كه معانی آنها اغلب مشخص نيست، شما می‌توانيد كلمات را به گونه‌ای ترجمه كنيد كه از رساندن يك معنی خاص جلوگيری كند.

(See: [[rc://*/ta/man/translate/figs-metaphor]])
